Package: saikyo-os-meta
Version: 1.0.0
Architecture: all
Maintainer: SAIKYO OS <support@saikyo-os.ru>
Installed-Size: 9
Depends: saikyo-os-keyring, saikyo-os-release, saikyo-branding, saikyo-grub-theme, saikyo-license, saikyo-audit-report
Recommends: grub-customizer, bauh, saikyo-plymouth-installer
Section: metapackages
Priority: optional
Description: SAIKYO OS meta package
 Convenience meta-package for base SAIKYO OS integration.
